@media only screen and (min-width:0px){
span#M1 {height:22.2499pt; width:149.72pt;}
span#R1, span#L1 {width:13.45pt;}
svg#M1-1 {position:absolute;left:0pt;top:0pt;}
svg#M1-2 {margin-top:5.19pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M6 {height:30.0093pt; width:53.05pt;}
span#R6, span#L6 {width:15.1pt;}
svg#M6-1 {position:absolute;left:0pt;top:0pt;}
svg#M6-2 {margin-top:9.07pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M9 {height:18.1068pt; width:68.46pt;}
span#R9, span#L9 {width:14.92pt;}
svg#M9-1 {position:absolute;left:0pt;top:0pt;}
svg#M9-2 {margin-top:3.12pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M12 {height:33.4782pt; width:99.33pt;}
span#R12, span#L12 {width:15.52pt;}
svg#M12-1 {position:absolute;left:0pt;top:0pt;}
svg#M12-2 {margin-top:10.81pt;position:absolute;}
}
@media only screen and (min-width:456px){
span#M13 {height:33.4782pt; width:251.65pt;}
span#R13, span#L13 {width:14.95pt;}
svg#M13-1 {position:absolute;left:0pt;top:0pt;}
svg#M13-2 {position:absolute;left:30.74pt;top:0pt;}
svg#M13-3 {position:absolute;left:133.75pt;top:0pt;}
svg#M13-4 {position:absolute;left:212.57pt;top:0pt;}
svg#M13-5 {margin-top:10.81pt;position:absolute;}
}
@media only screen and (min-width:401px) and (max-width:455px){
span#M13 {height:55.4933pt; width:209.79pt;}
span#R13, span#L13 {width:14.96pt;}
svg#M13-1 {position:absolute;left:0pt;top:0pt;}
svg#M13-2 {position:absolute;left:30.84pt;top:0pt;}
svg#M13-3 {position:absolute;left:133.85pt;top:0pt;}
svg#M13-4 {position:absolute;left:45.03pt;top:31.46pt;}
svg#M13-5 {margin-top:21.82pt;position:absolute;}
}
@media only screen and (min-width:378px) and (max-width:400px){
span#M13 {height:77.5084pt; width:192.55pt;}
span#R13, span#L13 {width:14.96pt;}
svg#M13-1 {position:absolute;left:0pt;top:-10.88pt;}
svg#M13-2 {position:absolute;left:13.59pt;top:22.02pt;}
svg#M13-3 {position:absolute;left:116.61pt;top:22.02pt;}
svg#M13-4 {position:absolute;left:27.79pt;top:53.48pt;}
svg#M13-5 {margin-top:32.82pt;position:absolute;}
}
@media only screen and (min-width:364px) and (max-width:377px){
span#M13 {height:77.5084pt; width:182.58pt;}
span#R13, span#L13 {width:14.96pt;}
svg#M13-1 {position:absolute;left:0pt;top:-10.88pt;}
svg#M13-2 {position:absolute;left:3.63pt;top:22.02pt;}
svg#M13-3 {position:absolute;left:106.65pt;top:22.02pt;}
svg#M13-4 {position:absolute;left:17.83pt;top:53.48pt;}
svg#M13-5 {margin-top:32.82pt;position:absolute;}
}
@media only screen and (max-width:363px){
span#M13 {height:75.8231pt; width:130.98pt;}
span#R13, span#L13 {width:14.96pt;}
svg#M13-1 {position:absolute;left:0pt;top:0pt;}
svg#M13-2 {position:absolute;left:30.74pt;top:0pt;}
svg#M13-3 {position:absolute;left:12.87pt;top:42.34pt;}
svg#M13-4 {position:absolute;left:91.66pt;top:42.34pt;}
svg#M13-5 {margin-top:31.98pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M14 {height:33.4782pt; width:115.9pt;}
span#R14, span#L14 {width:15.49pt;}
svg#M14-1 {position:absolute;left:0pt;top:0pt;}
svg#M14-2 {margin-top:10.81pt;position:absolute;}
}

